Subject: [bug#72930] [PATCH] gnu: smartdns: Update to 46.

From: Hilton Chain <[email-masked]>
Date: Mon, 16 Sep 2024 20:12:32 +0800

Hi,

On Mon, 16 Sep 2024 17:13:22 +0800,
Ludovic Courtès wrote:
>
> Hilton Chain <[email-masked]> skribis:
>
> > On Mon, 09 Sep 2024 22:44:27 +0800,
> > Ludovic Courtès wrote:
>
> [...]
>
> >> This results in test failures during the ‘check’ phase, though I’m not
> >> sure what the relevant info is in the build log.
> >>
> >> Could you check on your side after rebasing?  Could be a side-effect of
> >> the ‘core-updates’ merge.
> >
> > There's no failure on my side after rebasing, can you attach the build log?
>
> I wasn’t sure which part of the log shows useful info about the build
> failure (!) so attached is the entire build log.
>
> [2 pvwjf8d3a1n0ss1qz9jqqhb95hyl4z-smartdns-46.drv.gz <application/octet-stream (base64)>]

Yes, nothing about the failure in, it's basically identical to mine.

Does it still fail for you?  I can see QA is currently building the patch and
the x86_64-linux one has succeeded.

Thanks